Difference between revisions of "Talk:Geniatech T230"

From LinuxTVWiki
Jump to: navigation, search
Line 2: Line 2:
 
But which linux distribution do You use (highest availabel kernel version at the moment is 3.18.4). But You say, 3.19 is needed ? Can You help me, "Trsqr" ?
 
But which linux distribution do You use (highest availabel kernel version at the moment is 3.18.4). But You say, 3.19 is needed ? Can You help me, "Trsqr" ?
  
: Current stable is 3.18.5, latest testing is 3.19-rc7. Probably, that means that in 3.18.x it's not yet included and will be in 3.19 series.
+
: Current stable is 3.18.5, latest testing is 3.19-rc7. Probably, that means that in 3.18.x it's not yet included and will be in 3.19 series. For now, you may try it with current linux-media, http://git.linuxtv.org/cgit.cgi/media_build.git/ --[[User:Wirbel|wirbel]] ([[User talk:Wirbel|talk]]) 09:06, 3 February 2015 (CET)
For now, you may try it with current linux-media, http://git.linuxtv.org/cgit.cgi/media_build.git/ --[[User:Wirbel|wirbel]] ([[User talk:Wirbel|talk]]) 09:06, 3 February 2015 (CET)
+

Revision as of 08:06, 3 February 2015

On the T230 page there are logs of a running linux os, what happens if You attach a T230 usb stick. But which linux distribution do You use (highest availabel kernel version at the moment is 3.18.4). But You say, 3.19 is needed ? Can You help me, "Trsqr" ?

Current stable is 3.18.5, latest testing is 3.19-rc7. Probably, that means that in 3.18.x it's not yet included and will be in 3.19 series. For now, you may try it with current linux-media, http://git.linuxtv.org/cgit.cgi/media_build.git/ --wirbel (talk) 09:06, 3 February 2015 (CET)